;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Tulostinajuri
NAME_PRODUCT_SFS=Skanneriajuri
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-tulostinajuri
NAME_PRODUCT_XPS=XPS-tulostinajuri
NAME_READMESHORTCUT=Lueminut
NAME_READMESHORTCUT_XPS=Lueminut - XPS
NAME_IJMONITOR=Canon IJ -tausta-ajon valvonta
NAME_UNINSTALLERSHORTCUT=Poista asennus
NAME_UNINSTALLERSHORTCUT_SFP=Tulostinajurin -asennuksen poisto
NAME_UNINSTALLERSHORTCUT_SFS=Skanneriajurin -asennuksen poisto
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers -asennuksen poisto
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS-ajuri
NAME_XPSPREVIEWERSHORTCUT=Näytä tulostushistoria - XPS
STR_INSTALL_SCANDRIVER=Skanneriajuria tallennetaan...
STR_INSTALL_NETWORK_UTILITY=Verkkosovelluksia tallennetaan...
STR_IX1_USB_RAD=Käytä tulostinta &USB:n kautta
STR_IX1_USB_MSG=Valitse tämä vaihtoehto, jos käytät tulostinta USB:n kautta.
STR_IX2_NET_RAD=Käytä tulostinta v&erkossa
STR_IX2_NET_MSG=Valitse tämä vaihtoehto, jos haluat käyttää tulostinta verkossa.
STR_IX3_NETWL_RAD=Käytä tulostinta &WLAN-verkkoyhteydellä
STR_IX3_NETWL_MSG=Valitse tämä vaihtoehto, jos käytät tulostinta WLAN-verkkoyhteydellä.
STR_IX4_NETWD_RAD=Käytä tulostinta langall&isella verkkoyhteydellä
STR_IX4_NETWD_MSG=Valitse tämä vaihtoehto, jos käytät tulostinta langallisella verkkoyhteydellä.
